@charset "UTF-8";

/* main.css
**************************************************************************************/

.underbg ,
.main-container {
	position:relative;
	top:-22px;
	z-index:100;
	background:url("../../image/contents-bg002.png") repeat-x center 0;
}
.main-container {
	padding-top:60px;
	margin-bottom:50px;
}
.underbg {
	padding-top:22px;
	margin-bottom:0;
}

.hover-alpha:hover {
	opacity: 0.7;
	filter: alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-khtml-opacity: 0.8;
	-moz-opacity: 0.8;
}

/* Category Header
=============================================================================*/

.category-header-area {
	background:url("../../image/category-bg.jpg") no-repeat center 0;
}

.category-header-area .category-header-tx {
	width:950px;
	margin:0 auto;
	height:140px;
	text-indent:-9999px;
	font-size:1px;
}

/*病院概要*/
.about .category-header-area .category-header-tx {
	background:url("../../image/category-tx-about.png") no-repeat 0 52px ;
}
.about .category-header-area {
	background:url("../../image/category-bg-about.jpg") no-repeat center 0;
}
/*受診案内*/
.guidance .category-header-area .category-header-tx {
	background:url("../../image/category-tx-guidance.png") no-repeat 0 52px ;
}
.guidance .category-header-area {
	background:url("../../image/category-bg-guidance.jpg") no-repeat center 0;
}
/*フロアのご案内*/
.floor .category-header-area .category-header-tx {
	background:url("../../image/category-tx-floor.png") no-repeat 0 52px ;
}
.floor .category-header-area {
	background:url("../../image/category-bg-floor.jpg") no-repeat center 0;
}
/*診療科・部門*/
.section .category-header-area .category-header-tx {
	background:url("../../image/category-tx-section.png") no-repeat 0 52px ;
}
.section .category-header-area {
	background:url("../../image/category-bg-section.jpg") no-repeat center 0;
}
/*診療科*/
.department .category-header-area .category-header-tx {
	background:url("../../image/category-tx-department.png") no-repeat 0 52px ;
}
.department .category-header-area {
	background:url("../../image/category-bg-section.jpg") no-repeat center 0;
}
/*部門案内*/
.facilities .category-header-area .category-header-tx {
	background:url("../../image/category-tx-facilities.png") no-repeat 0 52px ;
}
.facilities .category-header-area {
	background:url("../../image/category-bg-section.jpg") no-repeat center 0;
}
/*看護部*/
.nursing .category-header-area .category-header-tx {
	background:url("../../image/category-tx-nursing.png") no-repeat 0 52px ;
}
.nursing .category-header-area {
	background:url("../../image/category-bg-nursing.jpg") no-repeat center 0;
}
/*地域医療連携*/
.cooperate .category-header-area .category-header-tx {
	background:url("../../image/category-tx-cooperate.png") no-repeat 0 52px ;
}
.cooperate .category-header-area {
	background:url("../../image/category-bg-cooperate.jpg") no-repeat center 0;
}
/*採用情報*/
.recruit .category-header-area .category-header-tx {
	background:url("../../image/category-tx-recruit.png") no-repeat 0 52px ;
}
.recruit .category-header-area {
	background:url("../../image/category-bg-recruit.jpg") no-repeat center 0;
}
/*ボランティア情報*/
.volunteer .category-header-area .category-header-tx {
	background:url("../../image/category-tx-volunteer.png") no-repeat 0 52px ;
}
/*救急当番病院*/
.emergency-duty .category-header-area .category-header-tx {
	background:url("../../image/category-tx-emergency-duty.png") no-repeat 0 52px ;
}
/*県指定予防接種センター*/
.yobocenter .category-header-area .category-header-tx {
	background:url("../../image/category-tx-yobocenter.png") no-repeat 0 52px ;
}
/*病院セミナー・講演会情報*/
.open-seminar .category-header-area .category-header-tx {
	background:url("../../image/category-tx-open-seminar.png") no-repeat 0 52px ;
}
/*入札情報*/
.auction-information .category-header-area .category-header-tx {
	background:url("../../image/category-tx-auction-information.png") no-repeat 0 52px ;
}
/*外来受診される方*/
.for-outpatient .category-header-area .category-header-tx {
	background:url("../../image/category-tx-for-outpatient.png") no-repeat 0 52px ;
}
/*緊急受診される方*/
.for-emergency .category-header-area .category-header-tx {
	background:url("../../image/category-tx-for-emergency.png") no-repeat 0 52px ;
}
/*入院・お見舞いされる方*/
.for-inpatient .category-header-area .category-header-tx {
	background:url("../../image/category-tx-for-inpatient.png") no-repeat 0 52px ;
}
/*医療関係者の方*/
.for-medical .category-header-area .category-header-tx {
	background:url("../../image/category-tx-for-medical.png") no-repeat 0 52px ;
}
/*病院からのお知らせ*/
.news .category-header-area .category-header-tx {
	background:url("../../image/category-tx-news.png") no-repeat 0 56px ;
}
/*サイトマップ*/
.sitemap .category-header-area .category-header-tx {
	background:url("../../image/category-tx-sitemap.png") no-repeat 0 56px ;
}
/*このサイトについて*/
.site-policy .category-header-area .category-header-tx {
	background:url("../../image/category-tx-site-policy.png") no-repeat 0 56px ;
}
/*アクセシビリティへの対応について*/
.accessibility .category-header-area .category-header-tx {
	background:url("../../image/category-tx-accessibility.png") no-repeat 0 56px ;
}
/*401*/
.unauthorized .category-header-area .category-header-tx {
	background:url("../../image/category-tx-401.png") no-repeat 0 56px ;
}
/*403*/
.forbidden .category-header-area .category-header-tx {
	background:url("../../image/category-tx-403.png") no-repeat 0 56px ;
}
/*404*/
.not-found .category-header-area .category-header-tx {
	background:url("../../image/category-tx-404.png") no-repeat 0 56px ;
}
/*サイト内検索*/
.search .category-header-area .category-header-tx {
	background:url("../../image/category-tx-search.png") no-repeat 0 56px ;
}
/*Englis*/
.english .category-header-area .category-header-tx {
	background:url("../../image/category-tx-english.png") no-repeat 0 56px ;
}
/*採用トピックス*/
.topics .category-header-area .category-header-tx {
	background:url("../../image/category-tx-topics.png") no-repeat 0 56px ;
}
/*サイト情報*/
.site-info .category-header-area .category-header-tx {
	background:url("../../image/category-tx-site-info.png") no-repeat 0 56px ;
}
/*重要なお知らせ*/
.important .category-header-area .category-header-tx {
	background:url("../../image/category-tx-important.png") no-repeat 0 56px ;
}

/**看護部***************/

.nursing .nurse-header-area {
	background:url("../../image/n-top-bg001.png") #fae2e0 no-repeat center 0 ;
	height:388px;
}
.nursing .nurse-header-bg {
	background:url("../../image/n-top-bg002.jpg") no-repeat 0 0 ;
	width:950px;
	height:388px;
	margin:0 auto;
	position:relative;
}
.nursing .nurse-header-bg .title {
	text-indent:-9999px;
	font-size:1px;
	width:106px;
	height:32px;
	position:absolute;
	left:63px;
	top:170px;
	background:url("../../image/n-top-tx001.png") no-repeat 0 0 ;
}
.nursing .nurse-header-bg .nurse-bxslider-wrap {
	width:664px;
	height:284px;
	position:absolute;
	left:278px;
	top:47px;
	overflow:hidden;
}



/* Bread
=============================================================================*/

div.bread-area {
	width:950px;
	padding:20px 0;
	margin:0 auto;
}

div.bread-area .bread {
	width: 650px;
	float: left;
	padding-top: 3px;
}

/*print*/

div.bread-area div.print {
	width: 285px;
	float: right;
}

div.bread-area div.print ul {
	width: 285px;
}

div.bread-area div.print ul li.print001 {
	width:140px;
	height:25px;
	text-indent:-9999px;
	float:left;
}

div.bread-area div.print ul li.print001 a {
	display:block;
	width:140px;
	height:25px;
	background:url("../../image/print-btn.gif") no-repeat 0 0;
}

div.bread-area div.print ul li.print001 a:hover {
	background-position:0 -25px;
}

div.bread-area div.print ul li.print002 {
	width:140px;
	height:25px;
	text-indent:-9999px;
	float:right;
}

div.bread-area div.print ul li.print002 a {
	display:block;
	width:140px;
	height:25px;
	background:url("../../image/print-btn.gif") no-repeat -145px 0;
}

div.bread-area div.print ul li.print002 a:hover {
	background-position:-145px -25px;
}


/* Heading
=============================================================================*/

/* h1 */

div#main div.h1-area {
	width:100%;
	margin: 0 -2px 10px 0;
	padding-right:2px;
	padding-bottom: 6px;
	background: url("../../image/h1-bg001.png") no-repeat left bottom;
}
.nursing div#main div.h1-area {
	background: url("../../image/h1-bg001-n.png") no-repeat left bottom;
}

div#main div.h1-area-in {
	padding:10px 20px ;
	line-height:1.7em;
	min-height:37px;
	_height:37px;
	background:url("../../image/h1-bg001.png") no-repeat left top;
}
.nursing div#main div.h1-area-in {
	background:url("../../image/h1-bg001-n.png") no-repeat left top;
}
div#main div.h1-area h1 {
	padding-top:11px;
}


/* h2 */
#wrapper-under .h2-area {
	margin-bottom:20px;
}

#wrapper-under .h2-deco{
	background-color:#ae9965;
	padding:11px 15px 9px 15px;
	line-height:1.6em;
	color:#FFF;
	/*radius*/
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.nursing #wrapper-under .h2-deco{
	background-color:#ee6e99;
}

/* h3 */
#wrapper-under .h3-area {
	margin-bottom: 10px;
}

#wrapper-under .h3-deco {
	border-bottom:1px solid #d8c79c;
	padding-bottom:10px;
}

#wrapper-under .h3-deco h3 {
	border-left:4px solid #fbcabc;
	padding-left:10px;
	font-size: 123.1%;
	line-height:1.2;
}
.nursing #wrapper-under .h3-deco h3 {
	border-left:4px solid #ee6e99;

}

/* h4 */
#wrapper-under .h4-area {
	margin-bottom: 20px;
}

#wrapper-under .h4-deco {
	border-bottom:1px solid #d8c79c;
}

#wrapper-under .h4-deco h4 {
	padding:0 0 5px 30px;
	background:url("../../image/contents-dc001.png") no-repeat left 4px;
	font-size:123.1%;
}
.nursing #wrapper-under .h4-deco h4 {
	background:url("../../image/contents-dc001-n.png") no-repeat left 4px;
}



/* Junction
=============================================================================*/

#wrapper-under div.junction{
	padding:0 0 30px 0;
}

#wrapper-under div.junc-left {
	width: 325px;
	float: left;
}

#wrapper-under div.junc-right {
	width: 325px;
	float: right;
}

#wrapper-under div.junction div.junction-h2-area {
	margin:0 0 12px 0;
	padding-top:3px;
	background:url("../../image/junction-h2-bg001.gif") no-repeat left top;
}
.nursing #wrapper-under div.junction div.junction-h2-area {
	background:url("../../image/junction-h2-bg001-n.gif") no-repeat left top;
}

#wrapper-under div.junction div.junction-h2-area h2.junction-h2 {
	font-size:123.1%;
	padding:12px 15px 10px 15px;
	line-height:1.3;
	font-weight:normal;
	background:url("../../image/junction-h2-bg001.gif") no-repeat left bottom;
}
.nursing #wrapper-under div.junction div.junction-h2-area h2.junction-h2 {
	background:url("../../image/junction-h2-bg001-n.gif") no-repeat left bottom;
}


#wrapper-under div.junction div.junction-h2-area h2.junction-h2 a {
}

#wrapper-under div.junction-outline{
	margin:0 auto 11px;
	
}

#wrapper-under div.junction-outline p.junction-outline-img {
	width:120px;
	margin:0 0 0 20px;
	text-align:center;
	float:right;
}

#wrapper-under div.junction-outline p.junction-outline-img img {
	margin:0;
}
#wrapper-under div.junction-list-area {
	clear:both;
	
}

#wrapper-under div.junction-outline p.junction-outline-tx {
	font-size:114%;
	line-height:1.4em;
}

#wrapper-under ul.junction-list li {
	border-bottom:1px dotted #d8c79c;
	font-size:107%;
	line-height:1.4em;
}

#wrapper-under ul.junction-list li a {
	padding:10px 10px 10px 20px;
	display:block;
	background:url("../../image/contents-ar001.png") no-repeat 0 12px;
	_zoom:1;
}
/*blank*/
.blank-txt {
	font-size:77% ;
	}
#wrapper-under div.junction .blank-txt {
	display:block;
	font-size:77% ;
	}


/*画像大*/

#wrapper-under div.junction-outline-area02{
}

#wrapper-under div.junction-outline-area02 p.junction-outline-img {
	width:325px;
	float:none;
	margin:0;
}

#wrapper-under div.junction-outline-area02 p.junction-outline-img img {
	margin:0;
	border:1px solid #f2f2f2;
}

#wrapper-under div.junction-outline-area02 div.junction-outline{
	padding:0;
}

#wrapper-under div.junction-outline-area02 div.junction-outline .junction-outline-img {
	padding:0 0 10px 0;
}

/*開閉ボタン*/
.junction a.junction-btn {
	display:block;
	width:30px;
	height:30px;
	position:absolute;
	top:8px;
	right:10px;
	background:none !important;
	padding:0;
	z-index:10;
	
}

.junction a.junction-btn span {
	text-indent:100%;
	font-size:1px;
	white-space:nowrap;
	overflow:hidden;
	display:block;
	width:30px;
	height:30px;
}

.junction a.junction-btn span.icon {
	background:url("../../image/sitemap-open.gif") no-repeat 0 0;
}

.junction a.junction-btn span.icon-on {
	background:url("../../image/sitemap-close.gif") no-repeat 0 0;
}
	
.junction-box {
	display:none;
}

#wrapper-under div.junction div.junction-h2-area h2.junction-h2 a.junction-btn {
	padding:0;
	border:none;
}

.junction a.junction-btn span a:hover {
	filter:alpha(opacity=70);
    -ms-filter:"alpha(opacity=70)";
    opacity:0.7;
}

.sitemap-btn-area a {
	display:block;
	float:right;
	color:#FFF !important;
	text-decoration:none !important;
	padding:3px 15px;
	margin-bottom:10px;
	background:#fa655a;
	/*radius*/
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	}
.sitemap-btn-area a:hover {
	 filter: alpha(opacity=70);
	 -moz-opacity:0.70;
	 opacity:0.70;
	}

/* sitemap 401 403 404 -------------------*/

div.unauthorized #wrapper-under div.junction ,
div.not-found #wrapper-under div.junction ,
div.forbidden #wrapper-under div.junction ,
div.sitemap #wrapper-under div.junction{
	margin: 0;
	width: 680px;
	padding: 0 0 10px;
}


/*第一階層*/
div.unauthorized #wrapper-under div.junction div.junction-h2-area,
div.not-found #wrapper-under div.junction div.junction-h2-area,
div.forbidden #wrapper-under div.junction div.junction-h2-area,
div.sitemap #wrapper-under div.junction div.junction-h2-area{
	background:url("../../image/junction-h2-bg003.gif") no-repeat left top;
}

div.unauthorized #wrapper-under div.junction div.junction-h2-area .junction-h2,
div.not-found #wrapper-under div.junction div.junction-h2-area .junction-h2,
div.forbidden #wrapper-under div.junction div.junction-h2-area .junction-h2,
div.sitemap #wrapper-under div.junction div.junction-h2-area .junction-h2{
	padding:13px 50px 13px 15px;
	position:relative;
	background:url("../../image/junction-h2-bg003.gif") no-repeat left bottom;
	font-weight:bold;
}


/*第二階層*/
div.unauthorized #wrapper-under div.junction-outline-area ,
div.not-found #wrapper-under div.junction-outline-area ,
div.forbidden #wrapper-under div.junction-outline-area ,
div.sitemap #wrapper-under div.junction-outline-area {
	margin:0 auto 10px auto;
	padding:0 10px;
}

div.unauthorized #wrapper-under div.junction-outline ,
div.not-found #wrapper-under div.junction-outline ,
div.forbidden #wrapper-under div.junction-outline ,
div.sitemap #wrapper-under div.junction-outline {
	margin:0;
}

div.unauthorized #wrapper-under div.junction-outline p.junction-link-second ,
div.not-found #wrapper-under div.junction-outline p.junction-link-second ,
div.forbidden #wrapper-under div.junction-outline p.junction-link-second ,
div.sitemap #wrapper-under div.junction-outline p.junction-link-second {
	padding:0 10px 0 20px;
	background:url("../../image/contents-ar001.png") no-repeat 0 5px;
	font-weight:bold;
	font-size:114%;
}

/*第三階層*/
div.unauthorized #wrapper-under div.junction-list-area ,
div.not-found #wrapper-under div.junction-list-area ,
div.forbidden #wrapper-under div.junction-list-area ,
div.sitemap #wrapper-under div.junction-list-area {
	margin:0 auto 30px auto;
	padding:20px 10px 15px 10px;
	background:#f4e7c6;
	/*radius*/
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

div.unauthorized #wrapper-under div.junction-list-area ul li ,
div.not-found #wrapper-under div.junction-list-area ul li ,
div.forbidden #wrapper-under div.junction-list-area ul li ,
div.sitemap #wrapper-under div.junction-list-area ul li {
	padding:0 10px 8px 15px;
	width:195px;
	float:left;
	background:none;
	border-bottom:none;
}

div.unauthorized #wrapper-under div.junction-list-area ul li a,
div.not-found #wrapper-under div.junction-list-area ul li a,
div.forbidden #wrapper-under div.junction-list-area ul li a,
div.sitemap #wrapper-under div.junction-list-area ul li a{
	background:url("../../image/contents-ar001.png") no-repeat 0 2px;
	padding:0 0 0 20px;
}

div.unauthorized #wrapper-under div.junction-list-area ul li.clearfix ,
div.not-found #wrapper-under div.junction-list-area ul li.clearfix ,
div.forbidden #wrapper-under div.junction-list-area ul li.clearfix ,
div.sitemap #wrapper-under div.junction-list-area ul li.clearfix {
	padding:0;
	margin:0;
	background:none;
}



/* Outline Area
=============================================================================*/

#wrapper-under div.outline{
	width:100%;
	margin:0 auto 35px auto;
	font-size: 114%;
}

#wrapper-under div.outline p.subtitle{
	font-size: 153.9%;
	font-weight: bold;
	padding: 0 0 8px 0;
	line-height:1.3em;
}
#wrapper-under div.outline .outline-tx{
	line-height:1.4em;
}

#wrapper-under div.outline div.img-area{
	float:right;
	margin:0 0 10px 0;
	text-align:center;
	line-height:1.4em;
	font-size:86%;
}


/* news
=============================================================================*/

#main .news-list {
	margin-bottom:30px;
}

.home #main .news-list {
	margin-bottom:0;
}

/*title*/

#main .news-list .newstitle {
	position:relative;
	padding-bottom:5px;
}
#main .news-list .newstitle h2 {
	height:35px;
	text-indent:-9999px;
	font-size:1px;
 	background:url("../../image/news-ti001.png") no-repeat 0 0;
}


/*一覧*/
#main .news-list p.list-link a {
	display:block;
	width:42px;
	height:11px;
	position:absolute;
	top:23px;
	right:53px;
	text-indent:-9999px;
	font-size:1px;
	background:url("../../image/news-bt001.png") no-repeat 0 0;
}
#main .news-list p.list-link a:hover {
	background-position:0 -11px;
}

/*RSS*/
#main .news-list p.rss a {
	display:block;
	width:43px;
	height:15px;
	position:absolute;
	top:20px;
	right:0;
	text-indent:-9999px;
	font-size:1px;
	background:url("../../image/news-bt002.png") no-repeat 0 0;
}
#main .news-list p.rss a:hover {
	background-position:0 -15px;
}

/*リスト*/
#main .news-list dl {
	display:table;
	width:100%;
	background:url("../../image/news-li001.png") repeat-x left bottom;
}

#main .news-list dl dt {
	width:8.5em;
	display:table-cell;
	font-weight:normal;
	padding:10px 70px 10px 5px;
}
#main .news-list dl dd {
	width:auto;
	display:table-cell;
	line-height:1.6em;
	padding:10px 0 10px 12px;
}


/*アイコン*/

#main .news-list dl dt.ic001 {
	background:url("../../image/news-ic001.gif") no-repeat right 10px;
}
#main .news-list dl dt.ic002 {
	background:url("../../image/news-ic002.gif") no-repeat right 10px;
}
#main .news-list dl dt.ic003 {
	background:url("../../image/news-ic003.gif") no-repeat right 10px;
}

/*お知らせ一覧*/

div.rss-area {
	margin:0 0 10px 0 ;
}

div.rss-area p.rss a {
	text-indent:-9999px;
	font-size:1px;
	width:43px;
	height:15px;
	display:block;
	background:url("../../image/news-bt002.png") no-repeat 0 0;
	float:right;
	margin:0;
}

div.rss-area p.rss a:hover {
	background-position:0 -15px;
}



/* Anchor
=============================================================================*/

#wrapper-under div.anchor-area {
	margin-bottom:30px;
	padding-bottom:3px;
}

#wrapper-under div.anchor-area .pageindex {
	padding:0 10px 5px 24px;
	margin-bottom:6px;
	background:url("../../image/category-tl001.png") no-repeat 0 5px;
	height:19px;
	text-indent:-9999px;
	font-size:1px;
}
.nursing #wrapper-under div.anchor-area .pageindex {
	background:url("../../image/category-tl001-n.png") no-repeat 0 5px;
}

#wrapper-under div.anchor-area ul {
	padding:17px 20px 5px 20px;
	background:#f4e7c6;
	/*radius*/
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.nursing #wrapper-under div.anchor-area ul {
	background:#FFFFFF;
}

#wrapper-under div.anchor-area ul li {
	padding:0 10px 10px 20px;
	background:url("../../image/contents-ar004.png") no-repeat 0 3px;
	font-size:107%;
	line-height:1.4em;
}
.nursing #wrapper-under div.anchor-area ul li {
	background:url("../../image/contents-ar004-n.png") no-repeat 0 3px;
}

#wrapper-under div.anchor-area ul li.clearfix {
	padding:0;
	background:none;
}

#wrapper-under div.anchor-area ul li.clearfix ul {
	padding:0;
}

#wrapper-under div.anchor-area ul li.clearfix ul li {
	width:183px;
	float:left;
}

/* Article + Photo
=============================================================================*/

#wrapper-under div.tx-wrapper{
	margin-bottom:20px;
	font-size:114% ;
	line-height:1.4em;
}
#wrapper-under div.tx-wrapper .img-area {
	font-size:86%;
}
#wrapper-under div.photo-s{
	width: 180px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 20px;
}

#wrapper-under div.photo-m{
	width: 330px;
	padding: 0 0 0 20px;
}

#wrapper-under div.photo-l {
	width:100%;
	float:none !important;
}

#wrapper-under div.photo-no-scale {
	padding:0 0 0 20px;
}


#wrapper-under div.tx-pat03 div.photo-s ,
#wrapper-under div.tx-pat03 div.photo-m ,
#wrapper-under div.tx-pat03 div.photo-no-scale {
	padding:0 20px 0 0;
}



/* 画像設定 */
#wrapper-under img {
	margin:0 auto 5px auto;
	/*box-sizing*/
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing:border-box;
}


/*キャプション*/
#wrapper-under p.cap-c { text-align:center; }
#wrapper-under p.cap-l { text-align:left; }
#wrapper-under p.cap-r { text-align:right; }


/* tx-pat02（画像が右）*/

#wrapper-under div.tx-pat02 div.img-area{
	float:right;
	margin:0 0 10px 0;
	text-align:center;
}

/* tx-pat03（画像が左）*/

#wrapper-under div.tx-pat03 div.img-area{
	float:left;
	margin:0 0 10px 0;
	text-align:center;
}

/* リスト設定 */
#wrapper-under ul.cms-contents-list-ul ,
#wrapper-under ol.cms-contents-list-ol {
	display:table;
	margin:0 0 0 5px;
	line-height:1.4em;
	padding-top:5px;
}

#wrapper-under ul.cms-contents-list-ul li {
	list-style-type:disc;
	margin:0 0 0 20px;
	padding-bottom:6px;
}

#wrapper-under ol.cms-contents-list-ol li {
	list-style-type:decimal;
	margin:0 0 0 35px;
	padding-bottom:6px;
}

/* リスト設定(special内) */
#wrapper-under div.special ul.cms-contents-list-ul ,
#wrapper-under div.special ol.cms-contents-list-ol {
	display:table;
	margin:0 0 0 10px;
	line-height:1.4em;
	padding-top:5px;
}

#wrapper-under div.special ul.cms-contents-list-ul li {
	list-style-type:disc;
	margin:0 0 0 35px;
	padding-bottom:6px;
}

#wrapper-under div.special ol.cms-contents-list-ol li {
	list-style-type:decimal;
	margin:0 0 0 35px;
	padding-bottom:6px;
}


/* Photo + Photo
=============================================================================*/

#wrapper-under div.img-pat01 ,
#wrapper-under div.img-pat02 {
	margin-bottom:20px;
	font-size:114%;
}
#wrapper-under div.img-pat01 img ,
#wrapper-under div.img-pat02 img{
	margin:0 auto 5px auto;
}

#wrapper-under div.img-pat02  div.img-area {
	text-align:center;
	font-size:86%;
	line-height:1.4em;
}

#wrapper-under div.img-pat01 div.img-area-l {
	float: left;
	width: 330px;
	text-align: center;
	font-size:86%;
	line-height:1.4em;
}

#wrapper-under div.img-pat01 div.img-area-r {
	float: right;
	width: 330px;
	text-align: center;
	font-size:86%;
	line-height:1.4em;
}


/* Table
=============================================================================*/
#wrapper-under div.table-area {
	clear:both;
	margin:0 0 25px 0;
	font-size:107%;
	line-height:1.4em;
}

#wrapper-under div.table-area table {
	width: 679px;
	border-top: #d6c9a7 1px solid;
	border-right: #d6c9a7 1px solid;
}
.nursing #wrapper-under div.table-area table {
	border-top: #f2b1c7 1px solid;
	border-right: #f2b1c7 1px solid;
}

#wrapper-under div.table-area table th ,
#wrapper-under div.table-area table td {
	border-left:#d6c9a7 1px solid;
	border-bottom:#d6c9a7 1px solid;
	padding:10px 10px;
	font-weight:normal;
	vertical-align:middle;
}
.nursing #wrapper-under div.table-area table th ,
.nursing #wrapper-under div.table-area table td {
	border-left:#f2b1c7 1px solid;
	border-bottom:#f2b1c7 1px solid;
}

#wrapper-under div.table-area table th {
	background-color:#ebe0c4;
}
.nursing #wrapper-under div.table-area table th {
	background-color:#ffe9f0;
}

#wrapper-under div.table-area table td {
	background-color:#FFFFFF;
}


#wrapper-under div.table-area table th.title {
    width:130px;
	text-align:right;
}

#wrapper-under div.table-area table td.align-right{
	text-align:right;
}

#wrapper-under div.table-area table td.nowrap{
	white-space:nowrap;
}

#wrapper-under div.table-area table td div.txt-wrapper {
	padding:0 0 5px 0;
}

#wrapper-under div.table-area table td span.note-txt {
	display:block;
	padding:0 0 3px 0;
}


/*枠無*/
#wrapper-under div.table-area table.border-none,
#wrapper-under div.table-area table.border-none th,
#wrapper-under div.table-area table.border-none td {
	border-collapse:collapse;
	border:solid #fbf5e6 1px;
}


/* File Download
=============================================================================*/

#wrapper-under ul.download{
	margin-bottom:20px;
}

#wrapper-under ul.download li{
	padding:0 0 5px 30px;
	font-size:107%;
	background: url("../../image/nomal.png") no-repeat 0 3px;
}

#wrapper-under ul.download li.pdf{
	padding:0 0 5px 30px;
	background: url("../../image/pdf.png") no-repeat 0 3px;
}

#wrapper-under ul.download li.xls{
	padding:0 0 5px 30px;
	background: url("../../image/xls.png") no-repeat 0 3px;
}

#wrapper-under ul.download li.xlsx{
	padding:0 0 5px 30px;
	background: url("../../image/xls.png") no-repeat 0 3px;
}

#wrapper-under ul.download li.doc{
	padding:0 0 5px 30px;
	background: url("../../image/doc.png") no-repeat 0 3px;
}

#wrapper-under ul.download li.docx{
	padding:0 0 5px 30px;
	background: url("../../image/doc.png") no-repeat 0 3px;
}

/* Plug-In
=============================================================================*/

div.plugin-area {
	padding-bottom:10px;
	margin:0 auto 25px;
	clear:both;
}

div.plugin-area-in {
	background:#f4e7c6;
	font-size:93%;
	line-height:1.4em;
	padding:18px;
}
.nursing div.plugin-area-in {
	background:#FFFFFF;
}

div.plugin-area-in p.pdf-icon {
	width:160px;
	margin:0 0 0 10px;
	float:right;
}

#wrapper-under div.plugin-area-in p.pdf-icon img {
	padding:0;
	margin:0;
	border:none;
}

div.plugin-area-in p.pdf-txt {
	padding:6px 0 0 0;
}

/* flash */

div.flash-area {
    width:490px;
	margin:0 auto 20px;
}

div.flash-area div.flash-plugin {
	background:#f4e7c6;
	padding:18px;
	margin:20px auto;
	clear:both;
	font-size:93%;
	line-height:1.4em;
}
.nursing div.flash-area div.flash-plugin {
	background:#FFFFFF;
}

#wrapper-under div.flash-area div.flash-plugin img.banner-r {
	display:block;
	width:160px;
	padding:0;
	margin:0 0 0 5px;
	border:none;
	float:right;
}
div.flash-area div.flash-cap {
	margin:10px auto 0 auto;
	line-height:1.2;

}

/* Special Area
=============================================================================*/

#wrapper-under div.special-pat01 ,
#wrapper-under div.special-pat02 {
	margin-bottom:30px;
	padding-bottom:25px;
	background:url("../../image/special-bg001.gif") no-repeat left bottom;
}
.nursing #wrapper-under div.special-pat01 ,
.nursing #wrapper-under div.special-pat02 {
	background:url("../../image/special-bg001-n.gif") no-repeat left bottom;
}
#wrapper-under div.special div.special-title-area {
	padding: 13px 10px 8px 45px;
	background: url("../../image/special-bg002.gif") no-repeat left top;
	color: #FFF;
	font-size: 123.1%;
	font-weight: bold;
	line-height:1.4em;
}
.nursing #wrapper-under div.special div.special-title-area {
	background: url("../../image/special-bg002-n.gif") no-repeat left top;
}

#wrapper-under div.special div.special-tx {
	padding:20px 26px 0 26px;
	font-size:107%;
	line-height:1.4em;
}

#wrapper-under div.special img {
	text-align:center;
	float:right;
	margin:20px 25px 0 20px;
}


/* Link Area
=============================================================================*/


#main div.link-area {
	margin-bottom: 40px;
	line-height:1.4em;
}

#main div.link-area h2 {
	background:url("../../image/contents-dc002.png") no-repeat 0 3px;
	padding:0 10px 3px 26px;
	border-bottom:1px solid #d8c79c;
	margin-bottom:15px;
}
.nursing #main div.link-area h2 {
	background:url("../../image/contents-dc002-n.png") no-repeat 0 3px;
}

#main div.link-area ul {
	padding:17px 20px 5px 20px;
	background:#f4e7c6;
	/*radius*/
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.nursing #main div.link-area ul {
	background:#FFFFFF;
}


#main div.link-area ul li {
	padding:0;
	background:none;
}

#main div.link-area ul li.clearfix ul {
	padding:0;
	clear:both;
}

#main div.link-area ul li.clearfix ul li {
	width:183px;
	float:left;
	padding:0 10px 10px 20px;
	background:url("../../image/contents-ar001.png") no-repeat 0 3px;
	font-size:107%;
}



/* Page Navi
=============================================================================*/

#wrapper-under div.pnavi-area {
	border-top:1px solid #d8c79c;
	margin:0 0 25px 0;
	padding-top:15px;
}

#wrapper-under div.pnavi-area p {
	font-size:107%;
	float:right;
}

#wrapper-under div.pnavi-area p a {
	padding:0 18px 0 0;
	background:url("../../image/contents-ar002.png") no-repeat center right;
}


/* Bottom link
=============================================================================*/

div.bottomlink {
	margin:0 0 40px 0;
	clear:both;
}

div.bottomlink-in {
	border-top: 1px solid #d8c79c;
	width: 680px;
	float: right;
	font-size: 107%;
	position: relative;
	padding: 45px 0 20px 0;
}

div.bottomlink-in p.go-home {
	float:left;
	width:33%;
	*display: inline;
}

div.bottomlink-in p.go-home a {
	padding:0 0 0 18px;
	background:url("../../image/contents-ar003.png") no-repeat center left;
}

div.bottomlink-in p.ctop {
	float: left;
	position: absolute;
	top: 15px;
	left: 0;
	width: 100%;
	text-align: center;
}

div.bottomlink-in p.ctop a {
	padding:0 18px 0 0;
	background:url("../../image/contents-ar003.png") no-repeat center right;
}

div.bottomlink-in p.go-top {
	float:right;
	width:33%;
	text-align:right;
}

div.bottomlink-in p.go-top a {
	padding:0 18px 0 0;
	background:url("../../image/contents-ar002.png") no-repeat center right;
}


/* Space Color
=============================================================================*/

#main .margin-b000{margin-bottom:0 !important;}
#main .margin-b010{margin-bottom:10px !important;}
#main .margin-b025{margin-bottom:25px !important;}
#main .margin-b050{margin-bottom:50px !important;}
#main .margin-b075{margin-bottom:75px !important;}
#main .margin-b100{margin-bottom:100px !important;}
#main .margin-b150{margin-bottom:150px !important;}

/*Color*/
span.cms-pallet-01 { color: #000000;}
span.cms-pallet-02 { color: #FF0000;}
span.cms-pallet-03 { color: #853434;}
span.cms-pallet-04 { color: #AAAAAA;}
span.cms-pallet-05 { color: #008000;}
span.cms-pallet-06 { color: #808000;}
span.cms-pallet-07 { color: #008080;}
span.cms-pallet-08 { color: #999999;}
span.cms-pallet-09 { color: #000080;}
span.cms-pallet-10 { color: #CC6600;}
span.cms-pallet-11 { color: #800080;}



/* SNS DATE
=============================================================================*/
/*sns*/
.sns-area {
	float:left;
	padding-top:3px;
}
.sns-area .tweet,
.sns-area .facebook,
.sns-area .gp {
	float:left;
}
.sns-area .tweet {
	width:100px;
	overflow:hidden;
}

/*date*/
.date-area{
	float:right;
	}
	
/* 看護部ご案内
=============================================================================*/

.nursing #main .nurse-top-info-area {
	width:680px;
	height:278px;
	margin-bottom:90px;
	padding-top:60px;
	position:relative;
}
.nursing #main .nurse-top-info-area-inner {
	width:706px;
	height:278px;
	position:absolute;
	left:-23px;
}
.nursing #main .nurse-top-info-area ul li {
	position:absolute;
}
.nursing #main .nurse-top-info-area ul li.bt001 {
	width:322px;
	height:68px;
	top:125px;
	left:59px;
}
.nursing #main .nurse-top-info-area ul li.bt002 {
	width:231px;
	height:53px;
	top:74px;
	left:432px;
}
.nursing #main .nurse-top-info-area ul li.bt003 {
	width:231px;
	height:53px;
	top:141px;
	left:432px;
}

/* blog
=============================================================================*/

#main .blog-list {
	padding: 0 20px 13px 20px;
	background-color: #FFF;
	margin-bottom:30px;
}

#main .blog-bt-area {
	height:52px;
	position:relative;
	margin:0 0 20px 0;
}


#main .blog-list {
	padding-top:0;
	padding-bottom:5px;
}

#main .blog-box {
	margin: 0 0 20px 0;
	padding: 20px 0 0 0;
	border-top: 1px solid #e0e0e0;
	}
#main .blog-box:first-child {
	border-top:none;
}
#main .blog-box.first-child{ /*IE-expression (first-child) */
	border-top:none;
}
#main .blog-box{ /* IE-expression (first-child) */
	behavior: expression(
	this.className += (this.previousSibling == null) ? " first-child" : "",
	this.style.behavior = "none"
	);
} 
#main .ph-area {
	float: left;
	width: 200px;
}

#main .ph-area img {
	border:none;
	width:200px;
	margin:0;
}


#main .blog-list dl,
.blog-list dl dt,
.blog-list dl dd {
	display:block !important;
}

#main .blog-list dl{
	float: right;
	background: none;
	padding: 0;
	width: 420px;
}

#main .blog-list dl dt{
	padding:0 0 10px 0;
	font-size:100%;
	font-weight:bold;
	width:auto !important;
	display:block !important;
}

#main .blog-list dl dd{
	padding:0;
}


ul.pager {
    padding: 25px 30px;
    text-align: center;
}
ul.pager li {
    border: 1px solid #0064b2;
	background-color:#FFF;
    display: inline-block;
    margin-right: 5px;
	*zoom:1;
    *display: inline;
}
ul.pager li.prev, ul.pager li.next {
    background:#FFF;
	border:none;
}
ul.pager li.prev a:hover, ul.pager li.next a:hover {
    background:#ebede6;
}
ul.pager li a {
    display: block;
    padding: 1px 7px;
    text-decoration: none;
	color:#0064b2;
}
ul.pager li a:hover {
	color:#f09023;
}
ul.pager li.on {
    border: 1px solid #0064b2;
}
ul.pager li.on a {
    background: none repeat scroll 0 0 #0064b2;
    display: block;
    font-weight: bold;
	color:#fff;
}

